<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:id="@+id/listview_background_shape">
    <corners android:radius="24dp" />
    <padding android:top="4dp" android:bottom="4dp"
        android:left="8dp" android:right="8dp"/>
    <solid android:color="#9A1D2028" />
</shape>